Summary
Watch Jobs
Description
Adds the current user to the list of watchers on multiple Jobs.
Route
POST /operations-manager/jobs/watch
Roles
admin
apiwrite
engineering
operations
Parameters
DetailsExampleSchema
| Name |
Type |
Required |
Description |
| jobIds |
array |
yes |
- |
Copied to Clipboard
{
"jobIds": [
"e94a426fffc84abf56887913",
"30002f0dfa6c01e952115f83",
"8eb38711019ffb164fbc5642",
"ef79b4dc4621e5afb3c68800",
"b0a5ee95d9d5ed62cb40a543"
]
}
Copied to Clipboard
{
"type": "object",
"properties": {
"jobIds": {
"title": "jobIds",
"type": "array",
"items": {
"description": "The id of a Job watch.",
"$ref": "common#/definitions/ObjectIdLikeString"
}
}
},
"required": [
"jobIds"
],
"additionalProperties": false
}
Return
DetailsExampleSchema
| Name |
Type |
Description |
| result |
object |
The result of the watch operation. |
Copied to Clipboard
{
"message": "Successfully retrieved search results",
"data": {
"description": "Any successfully retrieved information related to the request."
}
}